---
export const prerender = false;
import Layout from "../components/layout.astro";

const description = "Cette page est introuvable.";
---

<Layout title="Page introuvable - Deveco" description={description}>
  <main role="main">
    <div class="fr-container fr-py-md-7w">
      {description}
    </div>
  </main>
</Layout>
